<div class="sidenav">
        <a data-toggle="collapse" href="#collapseBtnsAdd" aria-expanded="false" aria-controls="collapseBtnsAdd">
                Botones
        </a>
        <div class="collapse" id="collapseBtnsAdd">
                <div class="well">
                  <img src="img/sidebar_disenio/btn-default.png" class="sideitem" elemento="btn_default">
                  <img src="img/sidebar_disenio/btn-primary.png" class="sideitem" elemento="btn_primary">
                  <img src="img/sidebar_disenio/btn-success.png" class="sideitem" elemento="btn_success">
                  <img src="img/sidebar_disenio/btn-info.png" class="sideitem" elemento="btn_info">
                  <img src="img/sidebar_disenio/btn-warning.png" class="sideitem" elemento="btn_warning">
                  <img src="img/sidebar_disenio/btn-danger.png" class="sideitem" elemento="btn_danger">
                </div>
              </div>
        <a href="#">Contact</a>
        
      </div>
    
      <div class="mainDisenio">
        <h2>Diseño</h2>
        <p>This sidenav is always shown.</p>
        <div  class="ContenidoDisenio"
        style="width: 350px;
        height: 70px;
        padding: 10px;
        border: 1px solid #aaaaaa;" 
        ></div>
      </div>